/*!
 * HDI Corporativo web - Login old
 */
#btn-login {
	width: 150px;
} 

#login {
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}

/*!
 * HDI Corporativo web - Login
 */

div.login-bkg {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('../img/poster.png') no-repeat;
	background-size: cover;
    opacity: .60;
    filter: alpha(opacity=60);
	z-index: -1000;
}

@media (max-width: 767px) {
	.panel-login {
	    width: 100% !important;
	}
}

.login-layer {
	position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .6);
    z-index: 8000;
}
div.panel-login {
	position: relative;
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 140px;	
	border: 1px solid #285582;
    background-color: #FFF;
    color: #5f5f5f;
    box-shadow: 0 3px 9px #333;
    -webkit-box-shadow: 0 3px 9px #333;
    z-index: 8001;
}

div.panel-login .panel-heading {
	padding: 20px 30px;
}

div.panel-login .login-title {
    margin-bottom: 0px;
    font-size: 18px;
    letter-spacing: 1.1px;
}

div.panel-login .panel-body {
	padding: 20px 30px;
}

div.panel-login .panel-footer {
	padding: 0px 30px 20px;
	background-color: #FFF;
    border-top: none;
}

input[name="usuario"] {
	text-transform: uppercase;
}

input.form-control {
	border-radius: 0;
    padding: 0;
    border: none;
    border-bottom: 1px solid #2b612b;
    margin-top: 0 !important;
    margin-bottom: 10px !important;
	box-shadow: none;
	-webkit-box-shadow: none;  
	background-color: inherit;
}
input.form-control:focus {
	border-bottom: 3px solid #2b612b;
	box-shadow: none;
	-webkit-box-shadow: none;
}
#login .checkbox {
  margin-bottom: 10px;
  font-weight: normal;
}
#login .checkbox:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
}
a.reset-pwd {
	margin: auto;
    margin-left: 0px;
	color: #5f5f5f;
    text-decoration: none;
}
a.reset-pwd:hover, a.reset-pwd:focus {
	color: #2b612b !important;
}
div.login-actions{
	display: flex;
    margin-top: 20px;
    padding-bottom: 35px;
    border-bottom: 2px solid #CCC;
}
.btn-login {
	color: #2b612b !important;
	float: right;
}
.btn-login:hover, .btn-login:focus {
	background-color: #2b612b !important;
	color: #FFF !important;
}
.btn-newaccount:hover, .btn-newaccount:focus {
	background-color: #5e5e5e !important;
	color: #FFF !important;
}
.btn-action, .btn-action:active, .btn-action.active, .btn-action[disabled], fieldset[disabled] .btn-action {
	font-size: 15px !important;
	letter-spacing: 1.1px;
	color: #5e5e5e;
    text-transform: uppercase !important;
    font-weight: bold !important;
	border-color: transparent;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}


input[type="checkbox"].i-checkbox-control {
	position: relative; 
	opacity: 0;
	filter: alpha(opacity=0); 
	width: 100%; 
	height: 100%; 
	margin: 0px;
}

	.i-checkbox-label {
		margin: auto; 
		font-size: 13px; 
		overflow: hidden; 
		text-align: left; 
		padding-left: 5px; 
		text-overflow: ellipsis; 
		white-space: nowrap; 
		width: 100%;
		cursor: default;
	}

	.i-checkbox {
		background-position: 0 0;
	}
	
	.i-checkbox:hover {
		background-position: -24px 0;
	}
	.i-checkbox.active {
		background-position: -48px 0;
	}
	.i-checkbox, .i-radiobox {
		display: inline-block;
	    vertical-align: middle;
	    margin: 0;
	    padding: 0;
	    min-width: 22px;
	    max-width: 22px;
	    height: 22px;
	    background: url('../img/checks.png') no-repeat;
	    border: none;
	    cursor: pointer;
		background-color: #f2f2f2;
	}
	.i-checks-container {
		display: inline-flex;
		min-height: 22px; 
	} 
	.i-checks {
	    clear: both;
	    padding-bottom: 0px;
	    margin-bottom: 0px;
	}